/* global styles */


.menu_warp_cake {
	float: right;
	margin-top: 35px;
	width: 610px;
	background: #EEDCD5;
	-moz-box-shadow: 5px 5px rgba(165,123,121,17.5);
	-webkit-box-shadow: 5px 5px rgba(165,123,121,17.5);
	box-shadow: 5px 5px rgba(165,123,121,17.5);
}

.nav {
    width: 650px;
    display:block;
    position: relative;

}

.nav ul {
    float: left;
    padding-left:3px;
}

.nav ul >li {
    list-style-type:none;
    float: left;
    display:block;
    margin:0px;
    position: relative;
    background: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/divider_vertical.png') no-repeat 40% right;
}

.nav ul >li a {
    text-align:center;
    float: left;
    font-weight: normal;
    color: #8b5959;
    padding:10px 5px;
    text-decoration: none;
}

.nav ul li a:hover {
    color: #4b2e2e;
}


.nav ul li:hover {
    z-index: 100;
    cursor: pointer;
}

/* FIRST LEVEL */

.nav ul > li:hover ul {
    display:block;
    position:absolute;
    background: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/top.png') no-repeat top;
    padding-top: 20px;
}



.nav ul > li ul  {
    display: none;
    top: 25px;
 /*   left: -35px;*/
    margin:0px;
    padding:0px;
    text-align: center;
}

.nav ul > li ul li {
    padding: 0px;
    width: 164px;
    height: 34px;
    background: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/middle.png') repeat-y center;
    display: block;
}

.nav ul > li ul li a {
    display:block;
    padding: 0px;
    margin: 0px;
    color: #ccc;
    line-height: 32px;
    width: 100%;
    height: 32px;
    text-decoration:none;
    background-image: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/divider_horizontal.png');
    background-position: bottom;
    background-repeat: no-repeat;
}
.nav ul > li ul li a:hover {
    color: #fff;
    background-image: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/mouseover.png');
    background-repeat: no-repeat;
    background-position: center;

}

/* SECOND LEVEL */

.nav ul > li:hover ul li ul {
    display:none;
}

.nav ul > li ul li:hover ul {
    display:block;
    position: relative;
    padding: 0px;
    left: 164px;
    top: -42px;
    padding-top: 10px;
    padding-left: 2px;
    width: 164px;
    background: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/top_subnavigation.png') no-repeat top right;
}



.nav ul > li ul li:hover ul li a {
  position: absolute;
  padding-left: 0px;
}

.nav ul > li ul li:hover ul li ul {
    display:none;
}

/* THIRD LEVEL */
.nav ul > li ul li ul li:hover ul {
    display:block;
    position: relative;
    top: -9px;
}

/* bottom image */
.nav ul .firstLast {
  border: 0px;
  background: none;
  background: url('http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/navigation/bottom.png') no-repeat top;
  width: 164px;
}

.nav_login{ float:right; margin-top:40px; margin-right:10px; background:#fcfce3;}
.nav_login ul{ padding:3px; margin:0;}
.nav_login li{ list-style:none; display:inline; padding:5px 5px;}
